#priceWrap.mk-pb #calcPrice {
			background: #f5f5f5;
			padding-bottom: 6px;
		}

		#priceWrap.mk-pb #calcPrice p {
			padding-bottom: 3px !important;
            
		}
        
        #priceWrap.mk-pb #calcPrice p.mk-uspb {
            color: #333 !important;
        }
        
        #priceWrap.mk-pb #calcPrice span.mk-uspb-blue {
            color: #007fac;
            font-weight: bold;
        }

		#priceWrap.mk-pb #mkAdd {
			color: #333;
			cursor: pointer;
			text-decoration: underline;
		}

		#priceWrap.mk-pb .mk-pb-higlight {
			background: #EFF0D9;
			background: rgba(240, 237, 180, .3);
		}

		#priceWrap.mk-pb .pricing tbody tr {
			transition: all .5s ease-in;
		}

		#priceWrap.mk-pb .pricing tbody tr td.qty {
			transition: all .3s ease-in;
		}

		#priceWrap.mk-pb .pricing tbody tr:hover {
			cursor: pointer;
			background: #EFF0D9;
			background: rgba(240, 237, 180, .1);
		}

		#priceWrap.mk-pb .pricing tbody tr:last-child:hover {
			cursor: auto;
			background: #FFF;
		}

		#priceWrap.mk-pb .highLightBox table.pricing {
			margin: 0 !important;
		}

		#priceWrap.mk-pb #priceWrap .highLightBox table tbody {
			padding-left: 0px;
		}

		#priceWrap.mk-pb .mkBreakDown {
			font-weight: bold;
		}